<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Kišni psi</title>
  <id>urn:book:b13fa323-d8f7-42eb-be70-78e07293596d</id>
  <updated>2018-10-17T00:56:26Z</updated>
  <link href="./book_1549.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Kišni psi" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_D_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with D" />
  <link href="../authorlist/authorlist_D_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with D" />
  <link href="../authorlist/authorlist_D_Page_3.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with D" />
  <link href="../authors_0/authors_324_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Dejan Stojiljković" />
  <link href="../../Dejan%20Stojiljkovic/Kisni%20psi%20%281549%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Dejan%20Stojiljkovic/Kisni%20psi%20%281549%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Dejan%20Stojiljkovic/Kisni%20psi%20%281549%29/Kisni%20psi%20-%20Dejan%20Stojiljkovic.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="1 MB" />
  <author>
    <name>Dejan Stojiljković</name>
    <uri>../authors_0/authors_324_Page_1.xml</uri>
  </author>
  <published>2015-07-01T00:00:00Z</published>
  <dcterms:language>en</dcterms:language>
  <dcterms:publisher>Laguna</dcterms:publisher>
  <category term="epub-to-pdf" />
  <category term="Lang:en" />
  <link href="../authors_0/authors_324_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Dejan Stojiljković" />
  <link href="http://www.goodreads.com/book/title/Ki%C5%A1ni%20psi" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Ki%C5%A1ni%20psi" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Ki%C5%A1ni%20psi%20Dejan%20Stojiljkovi%C4%87" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Ki%C5%A1ni%20psi&amp;field-author=Dejan%20Stojiljkovi%C4%87" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Dejan%20Stojiljkovi%C4%87" type="text/html" rel="related" title="Dejan Stojiljković on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Dejan%20Stojiljkovi%C4%87" type="text/html" rel="related" title="Dejan Stojiljković on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/Stojiljkovi%C4%87Dejan" type="text/html" rel="related" title="Dejan Stojiljković on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Dejan%20Stojiljkovi%C4%87" type="text/html" rel="related" title="Dejan Stojiljković on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Dejan%20Stojiljkovi%C4%87" type="text/html" rel="related" title="Dejan Stojiljković on ISFDB" target="_blank" />
</entry>
